body.zircon #layout { color:#585858; }
body.zircon #layout select, body.zircon #layout input, body.zircon #layout textarea { color:#585858; }
body.zircon #layout a:link { -webkit-tap-highlight-color:#fcd700; }
body.zircon #layout ::-moz-selection {
  background:#50d9ff;
  color:#fff;
}
body.zircon #layout ::selection {
  background:#50d9ff;
  color:#fff;
}
body.zircon #layout ins {
  background-color:#fcd700;
  color:#000;
}
body.zircon #layout mark {
  background-color:#fcd700;
  color:#000;
}
body.zircon #layout input:-moz-placeholder { color:#a9a9a9; }
body.zircon #layout textarea:-moz-placeholder { color:#a9a9a9; }
body.zircon #layout a { color:#008eb6; }
body.zircon #layout a:hover { color:#00b6e9; }
body.zircon #layout h1, body.zircon #layout h2, body.zircon #layout h3, body.zircon #layout h4, body.zircon #layout h5, body.zircon #layout h6 { color:#003d4c; }
body.zircon #layout ul li, body.zircon #layout ol li { color:#008eb6; }
body.zircon #layout ul li > span, body.zircon #layout ol li > span { color:#585858; }
body.zircon #layout blockquote {
  background-color:#f3f3f3;
  border:1px solid #00bef3;
  color:#1b7f9b;
}
body.zircon #layout .cta-button, body.zircon #layout #ppc-form button {
  color:#fff;
  background:#008eb6;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#007a9d),color-stop(1,#008eb6));
  background:-ms-linear-gradient(bottom,#007a9d,#008eb6);
  background:-moz-linear-gradient(center bottom,#007a9d 0%,#008eb6 100%);
  background:-o-linear-gradient(#008eb6,#007a9d);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008eb6', endColorstr='#007a9d', GradientType=0);
}
body.zircon #layout .cta-button:hover, body.zircon #layout #ppc-form button:hover {
  color:#fff;
  background:#008eb6;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#008eb6),color-stop(1,#00a2d0));
  background:-ms-linear-gradient(bottom,#008eb6,#00a2d0);
  background:-moz-linear-gradient(center bottom,#008eb6 0%,#00a2d0 100%);
  background:-o-linear-gradient(#00a2d0,#008eb6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00a2d0', endColorstr='#008eb6', GradientType=0);
}
body.zircon #layout .divider:after { background-color:#fff; }
body.zircon #layout .masthead .section.top .practice-name { color:#008eb6; }
body.zircon #layout .masthead .section.top .practice-name span { color:#003d4c; }
body.zircon #layout .masthead .section.top p.phone { color:#003d4c; }
body.zircon #layout .masthead .section.navigation, body.zircon #layout .masthead .section.navigation-slider {
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
  background:url('/assets/images/bg-lines-pinstripe-v1786723890.png') top left, url('/assets/images/bg-nav-lenseflare2-v1786723890.png') no-repeat top center;
  background-color:#008eb6;
  box-shadow:0 0 40px rgba(0,142,182,0.5);
}
body.zircon #layout .masthead .section.navigation nav.mainnav ul li, body.zircon #layout .masthead .section.navigation-slider nav.mainnav ul li {
  border-left:1px solid #efefef;
  border-right:1px solid #00b6e9;
}
body.zircon #layout .masthead .section.navigation nav.mainnav ul li a, body.zircon #layout .masthead .section.navigation-slider nav.mainnav ul li a {
  color:#fff;
  text-shadow:0 1px 0 rgba(0,182,233,0.75);
}
body.zircon #layout .masthead .section.navigation-slider {
  background:#008eb6;
  background-image:url('/assets/images/bg-nav-slider-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png');
  background-image:url('/assets/images/bg-nav-slider-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png'), -webkit-gradient(linear,left top,left bottom,from(#008eb6),to(#002933));
  background-image:url('/assets/images/bg-nav-slider-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png'), -webkit-linear-gradient(top,#008eb6,#002933);
  background-image:url('/assets/images/bg-nav-slider-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png'), -moz-linear-gradient(top,#008eb6,#002933);
  background-image:url('/assets/images/bg-nav-slider-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png'), -ms-linear-gradient(top,#008eb6,#002933);
  background-image:url('/assets/images/bg-nav-slider-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png'), -o-linear-gradient(top,#008eb6,#002933);
  background-image:url('/assets/images/bg-nav-slider-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png'), linear-gradient(to bottom,#008eb6,#002933);
  background-position:top center;
}
body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .cycle-prev, body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .cycle-next { box-shadow:0 0 20px rgba(18,132,164,0.15); }
body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .cycle-prev i, body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .cycle-next i { color:#008eb6; }
body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .cycle-prev:active i, body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .cycle-next:active i { color:#28c7f4; }
body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .cycle-prev:hover i, body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .cycle-next:hover i { color:#00b6e9; }
body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .cycle-pager {
  color:rgba(255,255,255,0.75);
  text-shadow:1px 1px 3px rgba(0,102,131,0.5);
}
body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .cycle-pager span:hover, body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .cycle-pager span.cycle-pager-active { color:#008eb6; }
body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .slide.cycle-slide { box-shadow:0 0 20px rgba(18,132,164,0.15); }
body.zircon #layout .masthead .section.navigation-slider .cycle-slideshow .slide.cycle-slide .cycle-overlay p { color:#008eb6; }
body.zircon #layout .masthead .section.breadcrumbs nav ul li a i { color:#003d4c; }
body.zircon #layout .masthead .section.breadcrumbs nav ul li a:hover i { color:#00667f; }
body.zircon #layout .main .section.video .video-frame { box-shadow:0 0 100px 0px rgba(0,142,182,0.15); }
body.zircon #layout .main .section.video .video-frame .mejs-overlay.mejs-layer.mejs-overlay-play:before { color:#008eb6; }
body.zircon #layout .main .section.video .video-frame .mejs-overlay.mejs-layer.mejs-overlay-play:hover:before { color:#00b6e9; }
body.zircon #layout .main .section.gallery .gallery-wrap { box-shadow:0 0 100px 0px rgba(0,142,182,0.15); }
body.zircon #layout .main .section.featured .grid-row .col-1-3 .header .svg-wrap path { fill:url(#ftrGradient); }
body.zircon #layout .main .section.featured .grid-row .col-1-3 .header p { color:#003d4c; }
body.zircon #layout .main .section.featured .grid-row .col-1-3 .header p span { color:#008eb6; }
body.zircon #layout .main .section.intro .inline-subnav p.heading { color:#003d4c; }
body.zircon #layout .main .section.intro .inline-subnav a.current { color:#aaa; }
body.zircon #layout .main .section.blog-rss .author { color:#008eb6; }
body.zircon #layout .main .section.post-wrap form {
  background-color:#f3f3f3;
  border:1px solid #00bef3;
  color:#008eb6;
}
body.zircon #layout .main .section.post-wrap form label input, body.zircon #layout .main .section.post-wrap form label textarea {
  background-color:#fff;
  border:1px solid #00bef3;
  color:#008eb6;
}
body.zircon #layout .main .section.post-wrap form label input::-webkit-input-placeholder, body.zircon #layout .main .section.post-wrap form label textarea::-webkit-input-placeholder { color:#777; }
body.zircon #layout .main .section.post-wrap form label input:-moz-placeholder, body.zircon #layout .main .section.post-wrap form label textarea:-moz-placeholder { color:#777; }
body.zircon #layout .main .section.post-wrap form label input::-moz-placeholder, body.zircon #layout .main .section.post-wrap form label textarea::-moz-placeholder { color:#777; }
body.zircon #layout .main .section.post-wrap form label input:-ms-input-placeholder, body.zircon #layout .main .section.post-wrap form label textarea:-ms-input-placeholder { color:#777; }
body.zircon #layout .main .section.post-wrap form label input.error, body.zircon #layout .main .section.post-wrap form label textarea.error { font-weight:700; }
body.zircon #layout .main .section.post-wrap form label input.error::-webkit-input-placeholder, body.zircon #layout .main .section.post-wrap form label textarea.error::-webkit-input-placeholder { color:#e96363; }
body.zircon #layout .main .section.post-wrap form label input.error:-moz-placeholder, body.zircon #layout .main .section.post-wrap form label textarea.error:-moz-placeholder { color:#e96363; }
body.zircon #layout .main .section.post-wrap form label input.error::-moz-placeholder, body.zircon #layout .main .section.post-wrap form label textarea.error::-moz-placeholder { color:#e96363; }
body.zircon #layout .main .section.post-wrap form label input.error:-ms-input-placeholder, body.zircon #layout .main .section.post-wrap form label textarea.error:-ms-input-placeholder { color:#e96363; }
body.zircon #layout .main .section.post-wrap form input.button {
  color:#fff;
  background:#008eb6;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#007a9d),color-stop(1,#008eb6));
  background:-ms-linear-gradient(bottom,#007a9d,#008eb6);
  background:-moz-linear-gradient(center bottom,#007a9d 0%,#008eb6 100%);
  background:-o-linear-gradient(#008eb6,#007a9d);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008eb6', endColorstr='#007a9d', GradientType=0);
}
body.zircon #layout .main .section.post-wrap form input.button:hover {
  color:#fff;
  background:#008eb6;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#008eb6),color-stop(1,#00a2d0));
  background:-ms-linear-gradient(bottom,#008eb6,#00a2d0);
  background:-moz-linear-gradient(center bottom,#008eb6 0%,#00a2d0 100%);
  background:-o-linear-gradient(#00a2d0,#008eb6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00a2d0', endColorstr='#008eb6', GradientType=0);
}
body.zircon #layout .footer .section.location-contact {
  box-shadow:0 0 60px rgba(0,142,182,0.5);
  background:#008eb6;
  background-image:url('/assets/images/bg-footer-contact-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png');
  background-image:url('/assets/images/bg-footer-contact-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png'), -webkit-gradient(linear,left top,left bottom,from(#008eb6),to(#002933));
  background-image:url('/assets/images/bg-footer-contact-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png'), -webkit-linear-gradient(top,#008eb6,#002933);
  background-image:url('/assets/images/bg-footer-contact-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png'), -moz-linear-gradient(top,#008eb6,#002933);
  background-image:url('/assets/images/bg-footer-contact-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png'), -ms-linear-gradient(top,#008eb6,#002933);
  background-image:url('/assets/images/bg-footer-contact-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png'), -o-linear-gradient(top,#008eb6,#002933);
  background-image:url('/assets/images/bg-footer-contact-lenseflare2-v1786723890.png'), url('/assets/images/bg-lines-pinstripe-v1786723890.png'), linear-gradient(to bottom,#008eb6,#002933);
  background-position:top center;
}
body.zircon #layout .footer .section.location-contact .location-info .header, body.zircon #layout .footer .section.location-contact .contact-form .header {
  background:#008eb6;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#007a9d),color-stop(1,#008eb6));
  background:-ms-linear-gradient(bottom,#007a9d,#008eb6);
  background:-moz-linear-gradient(center bottom,#007a9d 0%,#008eb6 100%);
  background:-o-linear-gradient(#008eb6,#007a9d);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008eb6', endColorstr='#007a9d', GradientType=0);
}
body.zircon #layout .footer .section.location-contact .location-info .header .svg-wrap.map-pin path, body.zircon #layout .footer .section.location-contact .location-info .header .svg-wrap.at-sign path, body.zircon #layout .footer .section.location-contact .contact-form .header .svg-wrap.map-pin path, body.zircon #layout .footer .section.location-contact .contact-form .header .svg-wrap.at-sign path { fill:url(#darkGradient); }
body.zircon #layout .footer .section.location-contact .location-info .header .svg-wrap.map-pin-overlay path, body.zircon #layout .footer .section.location-contact .contact-form .header .svg-wrap.map-pin-overlay path { fill:url(#pinOverlay); }
body.zircon #layout .footer .section.location-contact .location-info .header .svg-wrap.at-sign-overlay path, body.zircon #layout .footer .section.location-contact .contact-form .header .svg-wrap.at-sign-overlay path { fill:url(#atOverlay); }
body.zircon #layout .footer .section.location-contact .location-info {
  background-color:#fff;
  box-shadow:0 0 6px -7px rgba(170,170,170,0.5), inset 0 -24px 40px -24px rgba(0,62,80,0.15);
}
body.zircon #layout .footer .section.location-contact .location-info .header { box-shadow:inset 0 -7px 9px -7px rgba(0,102,131,0.7); }
body.zircon #layout .footer .section.location-contact .location-info .phone { color:#003d4c; }
body.zircon #layout .footer .section.location-contact .contact-form { background-color:#f3f3f3; }
body.zircon #layout .footer .section.location-contact .contact-form .header { box-shadow:inset 7px 0 9px -7px rgba(0,3,4,0.5), inset 0 -7px 9px -7px rgba(0,102,131,0.7); }
body.zircon #layout .footer .section.location-contact .contact-form form {
  border-right:1px solid #fff;
  border-left:1px solid #efefef;
  box-shadow:inset 0 -24px 40px -24px rgba(0,62,80,0.15), inset 10px 0 12px -10px rgba(0,62,80,0.05);
}
body.zircon #layout .footer .section.location-contact .contact-form form input, body.zircon #layout .footer .section.location-contact .contact-form form textarea {
  background-color:#fff;
  border:1px solid #00bef3;
  color:#008eb6;
}
body.zircon #layout .footer .section.location-contact .contact-form form input::-webkit-input-placeholder, body.zircon #layout .footer .section.location-contact .contact-form form textarea::-webkit-input-placeholder { color:#777; }
body.zircon #layout .footer .section.location-contact .contact-form form input:-moz-placeholder, body.zircon #layout .footer .section.location-contact .contact-form form textarea:-moz-placeholder { color:#777; }
body.zircon #layout .footer .section.location-contact .contact-form form input::-moz-placeholder, body.zircon #layout .footer .section.location-contact .contact-form form textarea::-moz-placeholder { color:#777; }
body.zircon #layout .footer .section.location-contact .contact-form form input:-ms-input-placeholder, body.zircon #layout .footer .section.location-contact .contact-form form textarea:-ms-input-placeholder { color:#777; }
body.zircon #layout .footer .section.location-contact .contact-form form input.error, body.zircon #layout .footer .section.location-contact .contact-form form textarea.error { font-weight:700; }
body.zircon #layout .footer .section.location-contact .contact-form form input.error::-webkit-input-placeholder, body.zircon #layout .footer .section.location-contact .contact-form form textarea.error::-webkit-input-placeholder { color:#e96363; }
body.zircon #layout .footer .section.location-contact .contact-form form input.error:-moz-placeholder, body.zircon #layout .footer .section.location-contact .contact-form form textarea.error:-moz-placeholder { color:#e96363; }
body.zircon #layout .footer .section.location-contact .contact-form form input.error::-moz-placeholder, body.zircon #layout .footer .section.location-contact .contact-form form textarea.error::-moz-placeholder { color:#e96363; }
body.zircon #layout .footer .section.location-contact .contact-form form input.error:-ms-input-placeholder, body.zircon #layout .footer .section.location-contact .contact-form form textarea.error:-ms-input-placeholder { color:#e96363; }
body.zircon #layout .footer .section.footer-nav .nav-title { color:#003d4c; }
body.zircon #layout .einstein-video .video-title, body.zircon #layout .einstein-video p.video-title { color:#003d4c; }
body.zircon #layout .einstein-video .video-keywords { color:#008eb6; }
body.zircon #layout .einstein-video .currently_playing span.video-name { background-color:#d5f1f9; }
body.zircon #layout .einstein-video .category-wrap { border-top:2px solid #bdebf8; }
body.zircon #layout .einstein-gallery-layout #bna h1 { border-bottom:2px solid #bdebf8; }
body.zircon #layout .einstein-gallery-layout #player-portal { border-top:2px solid #bdebf8; }
body.zircon #layout .einstein-gallery-layout #filter a#filter-button {
  color:#fff;
  background:#008eb6;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#008eb6),color-stop(1,#00b6e9));
  background:-ms-linear-gradient(bottom,#008eb6,#00b6e9);
  background:-moz-linear-gradient(center bottom,#008eb6 0%,#00b6e9 100%);
  background:-o-linear-gradient(#00b6e9,#008eb6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00b6e9', endColorstr='#008eb6', GradientType=0);
}
body.zircon #layout .einstein-gallery-layout #filter a#filter-button:hover {
  color:#fff;
  background:#00b6e9;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#00b6e9),color-stop(1,#1dcdff));
  background:-ms-linear-gradient(bottom,#00b6e9,#1dcdff);
  background:-moz-linear-gradient(center bottom,#00b6e9 0%,#1dcdff 100%);
  background:-o-linear-gradient(#1dcdff,#00b6e9);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1dcdff', endColorstr='#00b6e9', GradientType=0);
}
body.zircon #layout .einstein-gallery-layout .image-set-layout .contact-form form label { color:#008eb6; }
body.zircon #layout .einstein-gallery-layout .image-set-layout .contact-form form button {
  color:#fff;
  background:#008eb6;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#008eb6),color-stop(1,#00b6e9));
  background:-ms-linear-gradient(bottom,#008eb6,#00b6e9);
  background:-moz-linear-gradient(center bottom,#008eb6 0%,#00b6e9 100%);
  background:-o-linear-gradient(#00b6e9,#008eb6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00b6e9', endColorstr='#008eb6', GradientType=0);
}
body.zircon #layout .einstein-gallery-layout .image-set-layout .contact-form form button:hover {
  color:#fff;
  background:#00b6e9;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#00b6e9),color-stop(1,#1dcdff));
  background:-ms-linear-gradient(bottom,#00b6e9,#1dcdff);
  background:-moz-linear-gradient(center bottom,#00b6e9 0%,#1dcdff 100%);
  background:-o-linear-gradient(#1dcdff,#00b6e9);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1dcdff', endColorstr='#00b6e9', GradientType=0);
}
body.zircon #layout .ppc-wrapper blockquote {
  color:#008eb6;
  background-color:transparent;
}
